summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index af3223b0b..a7883cb24 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -201,6 +201,12 @@ if ! which xargs >/dev/null 2>&1; then
out=1
fi
+if ! which g++ >/dev/null 2>&1; then
+ echo "You need g++ (GNU C++ compiler) to continue."
+ echo
+ out=1
+fi
+
cd $topdir
rm -rf tmp